# Uses of Class
java.time.chrono.ThaiBuddhistChronology

Packages that use ThaiBuddhistChronology
Package
Description
java.time.chrono
Generic API for calendar systems other than the default ISO.

## Uses of ThaiBuddhistChronology in java.time.chrono

Fields in java.time.chrono declared as ThaiBuddhistChronology
Modifier and Type
Field
Description
`static final ThaiBuddhistChronology`
ThaiBuddhistChronology.`INSTANCE`
Singleton instance of the Buddhist chronology.
Methods in java.time.chrono that return ThaiBuddhistChronology
Modifier and Type
Method
Description
`ThaiBuddhistChronology`
ThaiBuddhistDate.`getChronology()`
Gets the chronology of this date, which is the Thai Buddhist calendar system.